body {
	background-image: url(../images/background.jpg);
	background-position:top center;
	background-color:#57ccdb;
	color: #0c3750;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#main {
	width:450px;
	height:100%;
	top:0px;
	left:50%;
	margin-left:-225px;
	position:absolute;
}
#home {
	width:58px; 
	height:22px; 
	margin-left:20px; 
	margin-top:5px; 
}
#home3 {
	width:58px; 
	height:22px; 
	margin-left:10px; 
	margin-top:8px; 
}
.submenu {
 	float:left; 
	color:#FFFFFF;
	padding:6px 3px 4px 3px;
	cursor:pointer;
	font-weight:bold;
	background-repeat:no-repeat;
}
.submenu:hover {
	background-color:#30b8d7;
	color:#0c3750;	
}
.submenu a {
	color:white;
	text-decoration:none;
}
.submenu_select {
 	float:left; 
	color:#0c3750;
	padding:6px 3px 4px 3px;
	cursor:pointer;
	font-weight:bold;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
}
.submenu_select:hover {
	color:#1c9bb8;	
}
.submenu_select a {
	color:#0c3750;
	text-decoration:none;
}

#zoom a { 
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in; 
	cursor: url('../projekte/2010/css/images/lupe.cur');
}

.hidden
{
display: none;
}

#prevNext
{
	position:absolute;
	left: 324px;
	top: 213px;
}

.jFlowControl {
	font-size:12px;
	color:#FFFFFF;
	cursor:pointer;
	background-color:#0c3750;
	line-height:20px

}
.jFlowControl:hover {
	background-color:transparent;
	background-color:#1c9bb8;
}
.jFlowNext {
	cursor:pointer;
}
.jFlowPrev {
	cursor:pointer;
}

#prevNext img
{
position: relative;
z-index: 2;
cursor: pointer;
}

p
{
	margin-left:25px;
	width:430px;
	height: 42px;
	font-size: 11px;
	top: 295px;
}
#zoom span
{
	font-size: 16px;
	letter-spacing: -1px;
	font-weight:bold;
}

#info {
margin-left:25px;
	width:400px;
	height: 42px;
	font-size: 11px;
}

#info a { 
	cursor: pointer;
}

#info a:link {
	color: #0c3750;
	text-decoration: none;
}
#info a:visited {
	text-decoration: none;
	color: #0c3750;
}
#info a:hover {
	text-decoration: none;
	color: #1c9bb8;
}
#info a:active {
	text-decoration: none;
	color: #1c9bb8;
}
#thumb {
	width:122px;
	float:left;
	margin-top:2px;
}
#thumb a:hover {
   filter:alpha(opacity=75); 
   -moz-opacity: 0.75; 
   opacity: 0.75;
}

   
#neu a:hover {
	display:none;
}

#portfolio_link {
	width:243px; 
	height:162px; 
	background-color:#1c9bb8;
}

#portfolio_link:hover {
	cursor:pointer;
	background-color:#0c3750
}
#info a { 
	cursor: pointer;
}

#stil1 a:link {
	color: #0c3750;
	text-decoration: none;
}
#stil1 a:visited {
	text-decoration: none;
	color: #0c3750;
}
#stil1 a:hover {
	text-decoration: none;
	color: #1c9bb8;
}
#stil1 a:active {
	text-decoration: none;
	color: #1c9bb8;
}


#allnews a:link {
	color: #0c3750;
	text-decoration: none;
}
#allnews a:visited {
	text-decoration: none;
	color: #0c3750;
}
#allnews a:hover {
	text-decoration: none;
	color: #1c9bb8;
}
#allnews a:active {
	text-decoration: none;
	color: #1c9bb8;
}